microsoft-foundry.rest.security.o-auth2-auth
Evaluation Rules
List evaluation rules
GET
/evaluationrules
Returns the evaluation rules configured for the project, optionally filtered by action type, agent name, or enabled state.
查询参数
api-version
string
必需
The API version to use for this operation.
actionType
string | enum
Filter by the type of evaluation rule.
以下任何项:
string
enum
continuousEvaluationhumanEvaluationPreview
agentName
string
Filter by the agent name.
enabled
boolean
Filter by the enabled status.
响应
The request has succeeded.
正文
Content-Type: application/json
value
EvaluationRule[]
必需
The EvaluationRule items on this page
nextLink
string
The link to the next page of items
请求
GET /evaluationrules HTTP/1.1
响应
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json